1.2.0 crashes and won't update

Tech Support
Post Reply
djj
Private First Class - Opel Blitz
Private First Class - Opel Blitz
Posts: 2
Joined: Sat Aug 31, 2019 6:16 pm

1.2.0 crashes and won't update

Post by djj » Sun Jun 14, 2020 2:00 pm

Hi,

I've bought this today, so firstly - why did I get this old version to download?

2nd and most importantly, the game crashed in-game. When I try to "check for updates", that fails too. "The min. version is 1.05.00. Press OK to open the members area." Press ok, get 404 from https://www.slitherine.com/members/publicDL.asp?gid=701.

I'm now trying to update manually by downloading updates. But I can only find 1.02.06.00 and 1.6.02.00. And you can't jump from 1.02.06.00 to 1.6.02.00 it seems.

The forum stickies only contain descriptions of updates, not updates themselves.

How do I get unstuck please?

djj
Private First Class - Opel Blitz
Private First Class - Opel Blitz
Posts: 2
Joined: Sat Aug 31, 2019 6:16 pm

Re: 1.2.0 crashes and won't update

Post by djj » Sun Jun 14, 2020 2:05 pm

Ok after much searching I found the "my page" from the website, where are hidden the downloads.

So am now trying to install 1.05.

It would be very nice for other customers after me if 1) they got the latest version on purchase and 2) the update process was an order of magnitude easier.

Thanks.

Post Reply

Return to “Warhammer 40,000: Gladius - Relics of War: Tech Support”